@charset "UTF-8";

* {
box-sizing: border-box;
}

html {
font-size: 62.5%;
}

body {
text-align: center;
margin: 0px;
padding: 0px;
background-color: #FBF8EB;
-webkit-text-size-adjust: 100%;
font-size: 1.4rem;
font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
color: #000;
}

img {
max-width: 100%;
height: auto;
}

figure {
margin: 0;
}

hr {
border-top: 1px solid #ccc;
height: 0;
padding: 0;
border-right-style: none;
border-bottom-style: none;
border-left-style: none;
margin: 40px 0;
}

h1,
h2,
h3,
h4,
h5,
h6 {
font-weight: normal;
line-height: 1.2;
}

a {
color: #065996;
}

em {
font-style: normal;
font-weight: bold;
}

/*フォーム*/

form {
margin: 0;
padding: 0;
}

button {
  cursor: pointer;
  border-style: solid;
  border-width: 1px;
}

input[type="submit"],
input[type="reset"],
input[type="button"],
button {
  transition: all 0.2s;
}
input,
button,
textarea {
  font-family: "メイリオ", Meiryo, "ヒラギノ角ゴ Pro W3", Hiragino Kaku Gothic Pro, Osaka," ＭＳ Ｐゴシック", MS PGothic," sans-serif";
}
input[type=text] {
 border: 1px solid #B9B3A8;
 border-radius: 4px;
 font-size: 1.5rem;
 padding: 6px;
}





/*読み上げ用メニュー*/
.naviskip {
display: none;
}

/*ページのトップに戻るボタン*/

.navi_pagetop {
position: fixed;
bottom: 15px;
right: 15px;
height: 44px;
width: 44px;
color: #fff;
background-color: rgba(0, 0, 0, 0.5);
z-index: 13;
border-radius: 100px;
}

.navi_pagetop a {
display: block;
height: 44px;
color: #fff;
padding-top: 1px;
text-decoration: none;
line-height: 1;
}

.navi_pagetop a::before {
content: '\f106';
font-family: 'FontAwesome';
font-size: 24px;
line-height: 0.7;
}

.navi_pagetop a span {
display: block;
text-align: center;
font-weight: normal;
text-transform: uppercase;
line-height: 1.1;
font-size: 9px;
margin-top: -2px;
}

/*リンクボタン*/

.btn_base,
a.btn_base {
background-color: #444;
border: 1px solid #444;
color: #fff;
text-decoration: none;
text-align: center;
display: inline-block;
line-height: 1;
padding: 1em 1.4em;
margin: 5px 0;
letter-spacing: 1px;
}

.btn_arrow_r::after,
a.btn_arrow_r::after {
content: '\f105';
font-family: 'FontAwesome';
margin-left: 0.9em;
}

.align_r {
  text-align: right!important;
}
.aling_r {
  text-align: right!important;
}
.align_c {
  text-align: center!important;
}
.align_l {
  text-align: left!important;
}
/*コンテツない場合*/
.content_title:empty,
.content_title_o:empty,
.btn_more_row:empty,
.honbun:empty {
  display: none;
}

/*ローディング*/
#loader-bg {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0px;
  left: 0px;
  background-color: rgba(255, 255, 255, 0.5);
  z-index: 1;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  width: 200px;
  height: 200px;
  margin-top: -100px;
  margin-left: -100px;
  text-align: center;
  color: #000;
  z-index: 2;
}

/*幅*/
.w_auto {
  width: auto!important;
}
.w_half {
  width: 50%!important;
}
.w_1em {
  width: 1em;
}
.w_2em {
  width: 2em;
}
.w_3em {
  width: 3em;
}
.w_4em {
  width: 4em;
}
.w_5em {
  width: 5em;
}
.w_6em {
  width: 6em;
}
.w_7em {
  width: 7em;
}
.w_8em {
  width: 8em;
}
.w_9em {
  width: 9em;
}
.w_10em {
  width: 10em;
}
/*表内のコンテンツ*/
table p,
table ul,
table ol {
  margin-bottom: 0;
}
table td p:first-child,
table th p:first-child,
table td ul:first-child,
table td ol:first-child,
table th ul:first-child,
table th ol:first-child {
  margin-top: 0;
}
.va_top,
.va_top td,
.va_top th {
  vertical-align: top;
}
.nowrap {
  white-space: nowrap
}

/*カスタム検索*/
.staticContent_main .search-area {
  line-height: 1.5;
}
.staticContent_main .search-area * {
  box-sizing: content-box;
}
.staticContent_main .search-area .gsc-tabsArea {
  border-color: #E9E8E9;
}
.staticContent_main .search-area .gsc-tabHeader.gsc-tabhActive {
  border-color: #E9E8E9;
  border-bottom-color: #FFFFFF;
  background-color: #FFFFFF;
}
.staticContent_main .search-area table {
  margin: 0;
  width: auto;
}
.staticContent_main .search-area .gsc-above-wrapper-area-container {
  width: 100%;
}
.staticContent_main .search-area table,
.staticContent_main .search-area table th,
.staticContent_main .search-area table td {
  border: none;
}
.staticContent_main .search-area table th,
.staticContent_main .search-area table td {
  padding: 0;
}
.staticContent_main .search-area #gs_tti50 {
  padding-left: 5px;
}
.staticContent_main .search-area .gsc-search-button-v2,
.staticContent_main .search-area .gsc-search-button-v2:hover,
.staticContent_main .search-area .gsc-search-button-v2:focus {
  background-color: #7ED220;
  border-color: #7ED220;
  padding: 9px 27px;
}
.staticContent_main .search-area .gsc-result .gs-title {
  height: auto;
}
.staticContent_main .search-area .gsib_a {
  height: 30px;
}
/*モーダル*/
.modal_bottom {
  text-align: right;
  margin: 20px 0 0;
}
.btn_reset {
  border-radius: 5px;
}

/*学部ヘッダー内容*/
.sns_fav iframe {
  vertical-align: middle;
}

/*PCスマホ切り替えボタン*/
.block_change_pc_sp:empty {
  display: none;
}
.btn_change_pc_sp {
  position: fixed;
  bottom: 72px;
  left: 5px;
  padding: 6px 3px;
  min-width: 110px;
  color: #fff;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 13;
  border-radius: 100px;
  display: block;
  text-decoration: none;
  line-height: 1;
  font-size: 1.2rem;
  border: none;
}
/*404page*/
.subp_header {
  text-align: center;
  display: flex;
  justify-content: center;
  align-items: center;
  background-color: #AEDB79;
  border-bottom: 4px solid #7ED322;
  padding: 5px 0 0;
  line-height: 1;
}
.subp_header >div {
  margin: 0 2px;
}
.subp_copyr {
  font-size: 1rem;
  color: #686868;
}
.subp_msg_block {
  background-color: #fff;
  width: 640px;
  max-width: 96%;
  margin: 20px auto;
  padding: 10px 35px 15px;
  border-radius: 10px;
  box-shadow: 0 0 12px rgba(0,0,0,0.1);
  text-align: left;
}
.subp_msg_block hr {
  margin: 15px 0;
}
.subp_msg_block h1,
.subp_msg_block h2,
.subp_msg_block h3,
.subp_msg_block h4
{
  color: #32A08F;
  line-height: 1.2;
  letter-spacing: 1px;
}
.subp_msg_block h2,
.subp_msg_block h3,
.subp_msg_block h4
{
  margin: 2em 0 0.5em;
}
.subp_msg_block h1 {
  font-size: 2.6rem;
   margin: 1em 0 0.5em;
}
.subp_msg_block h2 {
  font-size: 2.2rem;
}
.subp_msg_block h3 {
  font-size: 1.9rem;
}
.subp_msg_block h4 {
  font-size: 1.7rem;
}
.subp_msg_block p {
  margin: 0.5em 0 1.5em;
  line-height: 1.9;
}
.subp_btn {
  display: inline-block;
  text-decoration: none;
  border: 1px solid #074E0B;
  border-radius: 5px;
  background-color: #074E0B;
  color: #fff;
  font-size: 1.5rem;
  line-height: 1;
  padding: 10px 15px;
  margin: 2px;
}
/*リンクスタイル*/
.link_style {
  display: inline-block;
  text-decoration: none;
  position: relative;
  font-size: 1.2rem;
  padding: 0 15px 0 23px;
  line-height: 1.5;
  color: #003F0E;
  min-height: 16px;
  margin: 1px;
  background-color: #E7F2DD;
  border-radius: 8px;
}
.link_style:hover {
  text-decoration: underline;
}
.link_style::before {
  content: "";
  display: block;
  width: 14px;
  height: 14px;
  position: absolute;
  left: 1px;
  top: 1px;
  border: 1px solid #6FD742;
  border-radius: 100px;
  background-color: #fff;
}
.link_style::after {
  content: "";
  display: block;
  width: 1px;
  position: absolute;
  left: 7px;
  top: 5px;
  border-left: 6px solid #6FD742;
  border-top: 4px solid transparent;
  border-bottom: 4px solid transparent;
}

/*本文枠デザイン*/
.waku_g {
  margin: 1em 0!important;
  border: 1px solid #D1CECA;
  border-radius: 7px;
  padding: 0.5em;
}
/*ボタン位置調整*/
.btn_more_row_aa {
  text-align: right;
  margin: 0;
}
h1 + .btn_more_row_aa,
h2 + .btn_more_row_aa,
h3 + .btn_more_row_aa,
h4 + .btn_more_row_aa,
h5 + .btn_more_row_aa,
h6 + .btn_more_row_aa,
.tablestyle + .btn_more_row {
margin-top: -13px;
}
/* 課程区分ボタン */
.checkbox_list.kateikubun .checkbox_btn {
 height: 3.4em;
 display: flex;
 align-items: center;
}
.checkbox_list.kateikubun .checkbox_btn label {
 height: 100%;
 display: flex;
 align-items: center;
 justify-content: center;
}

/* 表組みスタイル */
.tablestyle .nobdr_side {
 border-left:none!important;
 border-right:none!important;
}
.tablestyle .nobdr_top {
 border-top:none!important;
}
.tablestyle .nobdr_bottom {
 border-bottom:none!important;
}
/* ボタンマージン */
.mgt_narrow {
 margin-top:0.1em!important;
}
.btn_topbottom {
 margin-top:0.1em!important;
 margin-bottom:1em!important;
}
.btn_n_top {
 margin-top:0.1em!important;
 margin-bottom:1.5em!important;
}
.btn_n_bottom {
 margin-top:1.5em!important;
 margin-bottom:0.1em!important;
}
/*グラフ説明*/
.graph_cap {
font-size: 0.8em;
color: #666;
line-height: 1.1;
margin: 2px 15px 10px;
background-color: #fafafa;
border-radius: 6px;
padding: 8px 10px 6px;
border: 1px dashed #999;
}
/*禁則処理変更*/
.wb {
word-break: break-all;
word-wrap: break-all;
overflow-wrap: break-all;
}
/*検索画面サジェスト調整用（by Shida)*/
.ui-autocomplete {
	/*スクロールの高さ*/
	max-height: 300px;  
    overflow-y: auto;
    overflow-x: hidden;
    padding-right: 20px;
	text-align: left;
    z-index: 9999;
}
.ui-widget {
	/*候補リストを折り返さない*/
	white-space: nowrap;
}
.suggest label {
    float: left;
    margin-right: 0.5em;
    color: red;
    font-size: 10px;
}

